# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.2
type: common
authorName: 'X-Cart team'
moduleName: 'Translation: Dutch'
description: 'Dutch translation pack. This translation is a contribution of X-Cart community. Kindly shared by one of X-Cart merchants for free, this translation may contain some non-translated labels which appeared in later versions of X-Cart 5 or which were added by custom modules you installed.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: false
canDisable: true
